Subject: BIG AB INITIO JOBS

From: "E. Lewars" <[email-masked]>
Date: Mon, 19 Feb 1996 12:17:12 -0500 (EST)

1996 Feb 19

Albeiro Restrepo asked about the biggest systems that have been studied by
ab initio, and the reliability of the results. I don't claim that these are the
biggest anyone has looked at, but they are at the high end of ab initio jobs:

(1) MP2(FC)/6-311G** (312 basis funtions) on  C6H5-C:::C-C6H5: S. Saebo and
    J. Almlof et al, THEOCHEM 59, 361 (1989).
(2) MP2/6-31G* optimizations on porphyrins, ca 20 heavy atoms. At the MP2 level,
    unlike the HF, the known, dampened bond alternation characteristic of these
    aromatic systems is evident. _Long_ calc's. See L. Paquette et al, ca. 1995
    (J Am Chem Soc?).
(3) For a short, very useful review of work on ab initio etc calc's and their
    reliability, see I. N. Levine, _Quantum Chemistry_, 4th Ed., Prentice Hall,
    1991, Chapters 15, 16, 17.

  Errol Lewars